/*
Theme Name: UDesign Child
Theme URI: https://d-themes.com/wordpress/udesign/envato-market/
Author: Andon
Author URI: https://1.envato.market/OdObz
Description: A slick, powerful and clean theme UDesign provides an intuitive set of options to help you setup your WordPress site quickly and effectively. Flexibility is key and it has been optimized for SEO and speed. It is also responsive & mobile ready should you choose that option. The UDesign theme features include: unlimited colors, widgetized home page, over 600 fonts to choose from, WooCommerce Integration, it is also translation and multilingual ready, step by step documentation, exclusive UDesign support forum and a helpful community. Always up-to-date security and many new features are constantly added as the theme evolves.
Version: 1.0
Template: u-design
License: GNU General Public License v2 and ThemeForest license
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, responsive, one-column, two-columns, three-columns, four-columns, full-width-template, left-sidebar, right-sidebar, custom-menu, custom-background, custom-colors, custom-header, custom-logo, featured-images, flexible-header, microformats, post-formats, rtl-language-support, theme-options, translation-ready, accessibility-ready

*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


/*--------------------------
*           Index          *
----------------------------
* 1. Global                *
*    1.1 Custom Properties *
*    1.2 Universal         *
*    1.3 Header            *
*    1.4 Footer            *
*    1.5 Sidebar           *
* 2. Home-page             *
* 3. Sub-page              *
* 4. Responsive            *
* 5. Keyframes             *
--------------------------*/

/*--------------------------
*        1. Global         *
--------------------------*/

/* 1.1 Custom Properties */
:root {
    --color-brand: #79A2BF;
    --color-brand-rgba: 121, 162, 191;
    --color-brand-dark: #5D8299;
    --color-brand-dark-rgba: 93, 130, 153;
    --color-brand-light: #EEF5F9;
    --color-brand-light-rgba: 238, 245, 249;
    --color-white: #f8f8f8;
    --color-white-rgba: 248, 248, 248;
    --color-black: #0b1013;
    --color-black-rgba: 11, 16, 19;
}

/* 1.2 Universal */
/* Don't let phone number links wrap */
a[href^="tel:"],
a[href^="tel+"] {
    white-space: nowrap;
}

.gform_wrapper.gravity-theme .gfield_description {
	font-size: 12px;
}

/* Hidden Links */
a.hide-link,
a.hide-link:hover {
    color: inherit !important;
    text-decoration: none !important;
    cursor: text !important;
}

/* Remove default appearance for iOS/Safari forms */
input:matches([type="button"],
[type="submit"],
[type="reset"]) {
    -webkit-appearance: none !important;
}

html body {
    opacity: 0;
    -webkit-animation: fade-in 1s forwards;
    animation: fade-in 1s forwards;
    -webkit-animation-delay: .1s;
    animation-delay: .1s;
}

html body .mfp-wrap {
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
}

html body .mfp-wrap button.mfp-close {
    top: -40px;
    right: 0;
    bottom: auto;
    left: auto;
    width: 24px;
    height: 24px;
    -webkit-transform: rotateZ(0deg);
    -ms-transform: rotate(0deg);
    transform: rotateZ(0deg);
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    line-height: 0;
}

html body .mfp-wrap button.mfp-close:hover {
    -webkit-transform: rotateZ(0deg) scale(1.05);
    -ms-transform: rotate(0deg) scale(1.05);
    transform: rotateZ(0deg) scale(1.05);
}

html body .mfp-wrap.mfp-gallery button.mfp-close {
    width: 48px;
    height: 48px;
    position: fixed;
    top: 0;
    right: 0;
    color: #fff;
    font-size: 48px;
}

html body .mfp-wrap button.mfp-close:before,
html body .mfp-wrap button.mfp-close:after {
    display: none;
}

html body .mfp-wrap .mfp-iframe-scaler {
    overflow: visible;
}

html body.mfp-zoom-out-cur,
html body.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: default;
}

html body main#main {
    padding-top: 0;
}

html body:not(.home) main#main {
    padding-bottom: 0;
}

html body main#main .duplex-widget .duplex-wrap {
    width: auto;
    max-width: 100vw;
    white-space: nowrap;
    position: absolute;
    z-index: 0;
}

html body main#main .duplex-widget h1,
html body main#main .duplex-widget h2,
html body main#main .duplex-widget h3 {
    position: relative;
    z-index: 1;
}

/*html body main#main .duplex-wrap .duplex.duplex-text:after {*/
/*    content: '';*/
/*    display: block;*/
/*    background-image: url(/wp-content/uploads/2024/07/cosmetic-orthodontist-near-me.png);*/
/*    width: 72px;*/
/*    height: 72px;*/
/*    background-size: contain;*/
/*    background-repeat: no-repeat;*/
/*    background-position: center center;*/
/*    position: absolute;*/
/*    top: 0;*/
/*    right: -72px;*/
/*}*/

html body main#main .duplex-wrap .duplex.duplex-text img {
    width: auto;
    height: .9em;
    position: relative;
    top: -.1em;
}

html body main#main .pmax_mw-1024 {
    max-width: 1024px;
    margin-right: auto;
    margin-left: auto;
}

html body .gform_wrapper input.gform_button {
    font-size: 16px;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    text-transform: capitalize;
    padding: 14px 29px;
    border-radius: 999px;
}

html body main#main .gform_wrapper.gravity-theme .gfield input,
html body main#main .gform_wrapper.gravity-theme .gfield select,
html body main#main .gform_wrapper.gravity-theme .gfield textarea {
    border-radius: 10px;
}

html body main#main .pmax_two-col {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

/* 1.3 Header */
html body header#header a.logo img {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    max-width: 100% !important;
}

html body .site-logo {
    display: block !important;
}

html body header#header a.logo:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

html body header#header nav.main-menu ul li.pmax_highlight > a:after {
    content: '';
    display: block;
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: var(--color-brand);
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body header#header nav.main-menu ul li.pmax_highlight:hover > a:after {
    background-color: var(--color-brand-dark);
    bottom: -.25em;
}

html body header#header nav.main-menu > ul > li ul li a {
    font-size: 16px;
}

html body .mobile-menu-wrapper .search-wrapper {
    display: none;
}

html body .mobile-menu-wrapper li,
html body .mobile-menu-wrapper li a {
    font-size: 16px;
}

html body main#main .elementor-widget-text-editor .elementor-widget-container h1:not(:first-child),
html body main#main .elementor-widget-text-editor .elementor-widget-container h2:not(:first-child),
html body main#main .elementor-widget-text-editor .elementor-widget-container h3:not(:first-child),
html body main#main .elementor-widget-text-editor .elementor-widget-container h4:not(:first-child),
html body main#main .elementor-widget-text-editor .elementor-widget-container h5:not(:first-child),
html body main#main .elementor-widget-text-editor .elementor-widget-container h6:not(:first-child) {
    padding-top: 1em;
}

html body main#main .elementor-widget-text-editor .elementor-widget-container h1 strong,
html body main#main .elementor-widget-text-editor .elementor-widget-container h2 strong,
html body main#main .elementor-widget-text-editor .elementor-widget-container h3 strong,
html body main#main .elementor-widget-text-editor .elementor-widget-container h4 strong,
html body main#main .elementor-widget-text-editor .elementor-widget-container h5 strong,
html body main#main .elementor-widget-text-editor .elementor-widget-container h6 strong {
    font-weight: 700;
}

html body .pmax_dark p,
html body .pmax_dark li,
html body .pmax_dark h1,
html body .pmax_dark h2,
html body .pmax_dark h3,
html body .pmax_dark h4,
html body .pmax_dark h5,
html body .pmax_dark h6,
html body .pmax_dark p a,
html body .pmax_dark li a,
html body .pmax_dark h1 a,
html body .pmax_dark h2 a,
html body .pmax_dark h3 a,
html body .pmax_dark h4 a,
html body .pmax_dark h5 a,
html body .pmax_dark h6 a {
    color: #fff;
}

html body .pmax_dark p a,
html body .pmax_dark li a {
    text-decoration: underline;
    text-underline-offset: 1px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body .pmax_dark p a:hover,
html body .pmax_dark li a:hover {
    text-underline-offset: 3px;
}

html body .pmax_dark p a:has(strong)[href*="tel"] {
    font-size: .9em;
}


/* 1.4 Footer */
html body footer#footer h3 {
    color: #fff;
}

html body footer#footer a img {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body footer#footer a:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

html body footer#footer a:not(:has(img)) {
    color: #fff;
    position: relative;
}

html body footer#footer a:not(:has(img)):after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background-color: #f2f2f2;
    position: absolute;
    bottom: -2px;
    left: 0;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body footer#footer a:not(:has(img)):hover:after {
    width: 100%;
}

html body footer#footer ul,
html body footer#footer ul li {
    margin: 0;
    padding: 0;
    list-style: none;
}

html body footer#footer .pmax_contact-us p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-column-gap: .25em;
    -moz-column-gap: .25em;
    column-gap: .25em;
}

html body footer#footer p,
html body footer#footer ul li {
    font-size: 16px;
}

html body footer#footer .pmax_footer-top > .e-con-inner {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}


/* 1.5 Sidebar */


/*------------------------
*      2. Home-page      *
-------------------------*/
html body .pmax_banner,
html body .pmax_banner_overlay {
    aspect-ratio: 16/10;
    height: 100vh;
    max-height: 100vh;
}

html body .pmax_banner .elementor-element.elementor-widget-html,
html body .pmax_banner .elementor-element.elementor-widget-html .video-foreground,
html body .pmax_banner .elementor-element.elementor-widget-html .video-foreground .video-inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

html body .pmax_banner_overlay {
    position: absolute;
    top: 0;
}

html body .pmax_banner_overlay .pmax_banner_overlay_inner-container {
    padding-bottom: clamp(15%, 15vw, 400px) !important;
    padding-bottom: 130px !important;
}

html body main#main .pmax_banner_overlay .pmax_banner_overlay_inner-container h2 {
    font-size: clamp(19px, 3.5vw, 6rem);
    /*text-shadow: 0 0 70px rgba(0, 0, 0, 0.66);*/
    text-shadow: none;
    -webkit-filter: drop-shadow(0 0 70px rgba(0, 0, 0, 0.66));
    filter: drop-shadow(0 0 70px rgba(0, 0, 0, 0.66));
}

html body .elementor-2 .elementor-element.elementor-element-cc14b38 > .elementor-widget-container {
    background-color: rgba(var(--color-brand-rgba), 66%);
}

html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn {
    border-color: #364757;
}

html body .pmax_intro .yt--popper a.btn i,
html body .pmax_subpages-banner .yt--popper a.btn i,
html body main#main .pmax_services .pmax_service-card .elementor-element.elementor-widget-udesign_widget_button i {
    position: relative;
    top: -2px;
}

html body .pmax_service-block a {
    display: block;
    position: relative;
    width: 100%;
    /*aspect-ratio: 4/5;*/
    aspect-ratio: 1/1;
    overflow: hidden;
    border-radius: 5px;
}

html body .pmax_service-block a img {
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body .pmax_service-block a:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

html body .pmax_service-block a:after {
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    width: 100%;
    height: 100%;
    background: -o-linear-gradient(bottom, rgb(7 40 62 / 80%), rgb(7 40 62 / 0%));
    background: -webkit-gradient(linear, left bottom, left top, from(rgb(7 40 62 / 80%)), to(rgb(7 40 62 / 0%)));
    background: linear-gradient(to top, rgb(7 40 62 / 80%), rgb(7 40 62 / 0%));
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body .pmax_service-block a:hover:after {
    top: 0;
}

html body .pmax_service-block h3 {
    color: white;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 1em;
    margin: 0;
    pointer-events: none;
    opacity: 0.8;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body .pmax_service-block:hover h3 {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

html body .udesign_portfolio .tb-content p,
html body .udesign_portfolio .btn-wrapper .btn .button-label {
    color: var(--color-white);
    font-size: 18px;
    line-height: 1.8;
}

/*html body .pmax_testimonials:after {*/
/*    content: '';*/
/*    display: block;*/
/*    background-image: url(/wp-content/uploads/2024/07/bkgd-graphic-full.png);*/
/*    background-size: contain;*/
/*    background-position: center center;*/
/*    background-repeat: no-repeat;*/
/*    width: 50vw;*/
/*    height: 50vw;*/
/*    position: absolute;*/
/*    top: 20%;*/
/*    right: 0;*/
/*}*/

html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left {
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-column-gap: 60px;
    -moz-column-gap: 60px;
    column-gap: 60px;
    row-gap: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content figure {
    width: calc(50% - 30px);
}

html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content figure a,
html body .yt--popper.elementor-widget.elementor-widget-image a {
    display: block;
    position: relative;
    /*overflow: hidden;*/
    border-radius: 10px;
}

html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content figure a {
    overflow: hidden;
}

html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content figure a:after,
html body .yt--popper.elementor-widget.elementor-widget-image a:after {
    content: '';
    display: block;
    background-image: url(/wp-content/uploads/2024/10/deland-fl-dentists.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 72px;
    height: 72px;
    position: absolute;
    bottom: 1em;
    right: 1em;
    opacity: 0.8;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content figure a:hover:after,
html body .yt--popper.elementor-widget.elementor-widget-image a:hover:after {
    opacity: 1;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

html body main#main .has-quote .yt--popper.elementor-widget.elementor-widget-image a:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: -o-linear-gradient(bottom, rgb(26 48 61 / 80%), rgba(var(--color-brand-dark-rgba), 0%) 45%);
    background: -webkit-gradient(linear, left bottom, left top, from(rgb(26 48 61 / 80%)), color-stop(45%, rgba(var(--color-brand-dark-rgba), 0%)));
    background: linear-gradient(to top, rgb(26 48 61 / 80%), rgba(var(--color-brand-dark-rgba), 0%) 45%);
    pointer-events: none;
    border-radius: 10px;
}

html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content figure a img {
    width: 100%;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content figure a:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content > .wp-block-group {
    width: calc(50% - 30px);
}

html body .pmax_testimonials .alpha-tb-item .title-wrapper,
html body .pmax_testimonials .alpha-tb-item .alpha-tb-meta.tb-meta-udesign_portfolio_category {
    display: none;
}

html body .pmax_testimonials .alpha-tb-item .tb-content h3,
html body .pmax_testimonials .alpha-tb-item .tb-content h2 {
    color: #fff;
}

html body .pmax_testimonials .alpha-tb-item .tb-content h3 {
    font-size: 18px;
    margin-bottom: 0;
    font-weight: 500;
    letter-spacing: .1em;
}

html body .pmax_testimonials .alpha-tb-item .tb-content h2 {
    margin-top: -3px !important;
    font-size: 36px !important;
    letter-spacing: .02em;
    padding-top: 14px !important;
    margin-bottom: 30px !important;
}

html body .pmax_testimonials .alpha-tb-item .btn-wrapper a.btn {
    border: 1px solid white;
    border-radius: 999px;
    padding: 8px 24px 8px 21px;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body .pmax_testimonials .alpha-tb-item .btn-wrapper a.btn:hover {
    background-color: #fff;
    color: var(--color-brand-dark);
}

html body .pmax_testimonials .alpha-tb-item .btn-wrapper a.btn .button-label {
    font-weight: 400;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body .pmax_testimonials .alpha-tb-item .btn-wrapper a.btn:hover .button-label {
    color: var(--color-brand-dark);
}

html body .pmax_testimonials .alpha-tb-item .btn-wrapper a.btn i {
    position: relative;
    top: -2px;
    left: 6px;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}

html body .pmax_testimonials .alpha-tb-item .btn-wrapper a.btn:hover i {
    -webkit-transform: scale(1.025);
    -ms-transform: scale(1.025);
    transform: scale(1.025);
}

html body .pmax_testimonials button.slider-button {
    -webkit-transform: translate(-50%,-50%) scale(1);
    -ms-transform: translate(-50%,-50%) scale(1);
    transform: translate(-50%,-50%) scale(1);
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

html body .pmax_testimonials button.slider-button:hover {
    -webkit-transform: translate(-50%,-50%) scale(1.1);
    -ms-transform: translate(-50%,-50%) scale(1.1);
    transform: translate(-50%,-50%) scale(1.1);
}

html body .alpha-posts-grid .alpha-tb-meta.tb-meta-category,
html body .alpha-posts-grid .text-left > .d-flex {
    display: none !important;
}

html body .alpha-posts-grid .post > .text-left {
    background-color: #f8f8f8;
    height: 100%;
}

html body .alpha-posts-grid .post > .text-left > .text-left:nth-child(2) {
    padding: 24px 24px 0 24px !important;
}

html body .alpha-posts-grid .tb-content > p {
    font-size: 18px;
    line-height: 1.8;
    /*color: #fff;*/
}

html body .alpha-posts-grid h3.title {
    font-size: 24px;
    line-height: 1.2;
    /*color: #fff;*/
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body .alpha-posts-grid h3.title:hover {
    /*color: #fff;*/
    opacity: 0.8;
}

html body .alpha-posts-grid .alpha-tb-featured-image a {
    display: block;
    position: relative;
    aspect-ratio: 3/2;
    overflow: hidden;
}

html body .alpha-posts-grid .alpha-tb-featured-image a img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

html body .alpha-posts-grid .alpha-tb-featured-image a:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

html body.e--ua-isTouchDevice .pmax_filler-cta div[data-plugin=floating],
html body.e--ua-isTouchDevice .pmax_filler-cta div[data-plugin=floating] > div,
html body.e--ua-isTouchDevice .image_cont div[data-plugin=floating] > div {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
}

html body.e--ua-isTouchDevice .pmax_filler-cta div[data-plugin=floating] {
    padding-right: 20px;
    padding-left: 20px;
}


/*------------------------
*      3. Sub-page       *
------------------------*/
html body .pmax_subpages-banner {
    aspect-ratio: 2.25/1;
}

html body .pmax_subpages-banner .pmax_subpages-banner_inner {
    /*position: relative;*/
    /*top: -5vw;*/
}

html body .pmax_subpages-banner .pmax_subpages-banner_inner h1 {
    /*text-shadow: 0 0 54px rgb(0 0 0 / 40%);*/
    -webkit-filter: drop-shadow(0px 0px 30px rgb(0 0 0 / 70%));
    filter: drop-shadow(0px 0px 30px rgb(0 0 0 / 70%));
}

html body .pmax_subpages-banner .elementor-shape-bottom svg {
    -webkit-transform: translateX(-50%) scaleX(-1);
    -ms-transform: translateX(-50%) scaleX(-1);
    transform: translateX(-50%) scaleX(-1);
}

html body.meet-the-team header#header,
html body.about header#header,
html body.contact header#header,
html body.book-a-free-consultation header#header,
html body.request-an-appointment header#header,
html body.office-locations header#header {
    position: relative;
    -webkit-box-shadow: 0 0 20px rgb(0 0 0 / 12%);
    box-shadow: 0 0 20px rgb(0 0 0 / 12%);
}

html body main#main .pmax_form-block h1 {
    font-size: clamp(24px, 3.5vw, 3.8rem);
}

html body.meet-the-team main#main .pmax_subpages-banner,
html body.about main#main .pmax_subpages-banner {
    aspect-ratio: 2.5/1;
    min-height: 0;
}

html body.meet-the-team main#main .pmax_subpages-banner,
html body.about main#main .pmax_subpages-banner,
html body.contact main#main .pmax_subpages-banner,
html body.book-a-free-consultation main#main .pmax_subpages-banner,
html body.request-an-appointment main#main .pmax_subpages-banner,
html body.office-locations main#main .pmax_subpages-banner {
    aspect-ratio: 2/1.025;
}

html body main#main .elementor-element.pmax_contact-img.elementor-widget-image {
    width: calc(100% + 80px);
    max-width: calc(100% + 80px);
    position: relative;
    top: -40px;
    left: -40px;
}

html body main#main .gform_required_legend {
    margin-bottom: 0;
}

html body main#main .pmax_contact-icons,
html body main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper {
    overflow: visible;
}

html body main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 1em;
}

html body main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider .swiper-slide {
    width: auto !important;
    max-width: calc(33% - .33em);
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

html body .gform_ajax_spinner {
    max-width: 1em;
    height: 1em;
    width: 1em;
}

html body .gform_confirmation_message {
    text-align: center;
    color: #fff;
    border-radius: 10px;
    background-color: green;
    margin: 1em;
    padding: 1em;
}

html body .gform_wrapper.gravity-theme .gform_validation_errors,
html body .gform_wrapper.gravity-theme .validation_message {
    background-color: rgb(255 0 0 / 5%);
    -webkit-box-shadow: none;
    box-shadow: none;
    border: transparent;
    border-radius: 10px;
}

html body .gform_wrapper.gravity-theme .validation_message {
    padding: .5em 1em;
}

html body.about main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider .swiper-slide .elementor-element.e-con {
    height: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

html body.about main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider .swiper-slide .elementor-widget-container p:first-of-type a:first-of-type {
    border-radius: 5px 5px 0 0;
    display: block;
    position: relative;
    overflow: hidden;
}

html body.about main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider .swiper-slide .elementor-widget-container img {
    width: 100%;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

html body.about main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider .swiper-slide .elementor-widget-container a:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

html body.about main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider .swiper-slide .elementor-widget-container p:last-of-type {
    padding: 0 12px;
}

html body main#main .pmax_services .pmax_service-card .elementor-widget-image {
    aspect-ratio: 16 / 9;
    overflow: hidden;
    left: -20px;
    top: -20px;
    width: calc(100% + 40px);
    max-width: calc(100% + 40px);
    margin-bottom: 12px !important;
}

html body main#main .pmax_services .pmax_service-card .elementor-widget-image a {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
}

html body main#main .pmax_services .pmax_service-card .elementor-widget-image a img {
    width: 100%;
    max-width: none;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top center;
    object-position: top center;
    position: absolute;
    top: 0;
    left: 0;
}

html body .pmax_service-block h3 {
    padding-bottom: 15%;
}

html body.testimonials main#main .pmax_services .pmax_service-card .elementor-widget-text-editor {
    padding-bottom: 40px;
}

html body.testimonials main#main .pmax_services .pmax_service-card .elementor-element.elementor-widget-udesign_widget_button {
    position: absolute;
    bottom: 20px;
}

html body main#main .pmax_testimonial-quote {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    pointer-events: none;
}

html body main#main .pmax_testimonial-quote > .elementor-widget-container {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

html body main#main .pmax_testimonial-quote > .elementor-widget-container blockquote {
    background-color: transparent;
    color: #fff;
    border: transparent;
    /*text-shadow: 0 0 30px rgb(0 0 0 / 20%);*/
    -webkit-filter: drop-shadow(0 0 30px rgb(0 0 0 / 20%));
    filter: drop-shadow(0 0 30px rgb(0 0 0 / 20%));
    padding: 20px;
    max-width: calc(100% - 160px);
    margin: 0;
    pointer-events: none;
    min-height: 110px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

html body main#main .pmax_testimonial-quote > .elementor-widget-container blockquote,
html body main#main .pmax_testimonial-quote > .elementor-widget-container blockquote p {
    margin: 0;
    font-size: 21px;
    line-height: 1.4;
    font-style: italic;
}

html body main#main .pmax_team-members p {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.4;
    margin-top: .5em;
}


/*------------------------
*      4. Responsive     *
------------------------*/
@media (max-width: 1785px) {
    html body main#main .duplex-widget .duplex-wrap span.duplex {
        font-size: 86px;
    }

    html body main#main .duplex-widget:not(.pmax_centered-duplex) .duplex-wrap span.duplex {
        position: relative;
        left: -.5em;
    }

    html body main#main .duplex-widget .duplex-wrap {
        top: -25px !important;
    }
}

@media (max-width: 1539px) {
    html body main#main .duplex-widget .duplex-wrap span.duplex {
        font-size: 72px;
    }
}

/* Theme Breakpoint */
@media (max-width: 1439px) {
    html body header#header nav.main-menu>ul>li ul li a {
        font-size: 14px;
    }

    html body main#main .pmax_testimonial-quote > .elementor-widget-container blockquote {
        max-width: calc(100% - 125px);
    }
}

@media (max-width: 1349px) {
    html body main#main .duplex-widget .duplex-wrap span.duplex {
        font-size: 56px;
    }

    html body main#main .duplex-widget:not(.pmax_centered-duplex),
    html body main#main .duplex-widget:not(.pmax_centered-duplex) .duplex-wrap,
    html body main#main .duplex-widget:not(.pmax_centered-duplex) .duplex-wrap span.duplex {
        display: block;
        position: relative;
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
        left: 0;
        top: auto !important;
        right: auto;
        bottom: auto;
    }

    html body main#main .duplex-widget:not(.pmax_centered-duplex) .duplex-wrap span.duplex {
        position: relative;
        left: -5px;
    }

    html body main#main .duplex-widget:not(.pmax_centered-duplex) .duplex-wrap span.duplex img {
        display: inline;
    }

    @media (min-width: 768px) {
        html body .pmax_intro .image_cont {
            -ms-flex-item-align: start;
            align-self: flex-start;
        }
    }

    @media (min-width: 992px) {
        html body header#header > .alpha-block > .elementor > .elementor-element > .e-con-inner {
            width: calc(100% - 60px);
        }

        html body header#header nav.main-menu > ul {
            margin-left: 16px;
        }

        html body header#header nav.main-menu > ul > li:not(:last-of-type) {
            margin-right: 16px;
        }
    }
}

/* Theme Breakpoint */
@media (max-width: 1199px) {
    html body footer#footer .pmax_copyright p {
        margin-bottom: 0;
    }

    html body .pmax_subpages-banner {
        min-height: 550px;
    }


    html body main#main .elementor-element.pmax_contact-img.elementor-widget-image {
        width: calc(100% + 40px);
        max-width: calc(100% + 40px);
        position: relative;
        top: -20px;
        left: -20px;
    }
}

@media (max-width: 1099px) {
    html body main#main .duplex-widget:not(.pmax_centered-duplex) .duplex-wrap span.duplex {
        font-size: 4rem;
    }

    html body .pmax_testimonials .elementor-element.elementor-widget-udesign_widget_posts_grid .slider-button.slider-button-next {
        right: -3.5%;
    }

    html body main#main .pmax_testimonial-quote > .elementor-widget-container blockquote {
        max-width: calc(100% - 115px);
    }

    @media (min-width: 992px) {
        html body:not(.about) main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider .swiper-slide {
            max-width: none;
        }

        html body main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider .swiper-slide .icon-box-desc,
        html body main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider .swiper-slide .icon-box-desc p {
            font-size: 16px;
        }
    }
}

@media (max-width: 1024px) and (orientation: portrait) {
    html body .pmax_banner,
    html body .pmax_banner_overlay {
        aspect-ratio: 5/4;
        width: 100%;
        height: auto;
        min-height: 250px;
        max-height: none;
    }

    html body .pmax_banner_overlay .pmax_banner_overlay_inner-container {
        padding-bottom: 6vw !important;
    }
}

/* Theme Breakpoint */
@media (max-width: 991px) {
    /*html body header#header,*/
    /*html body header#header .pmax_header {*/
    /*    position: relative;*/
    /*}*/

    html body.meet-the-team main#main .pmax_subpages-banner,
    html body.about main#main .pmax_subpages-banner {
        background-position: center -3.5vw;
    }

    html body .pmax_banner,
    html body .pmax_banner_overlay {
        aspect-ratio: 4/5;
    }

    html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn,
    html body .elementor-2 .elementor-element.elementor-element-ca01aa2 .btn {
        padding: 20px 15px 16px 15px !important;
    }

    html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn i.u-icon-play2 {
        position: relative;
        top: 0;
        left: 4px;
    }

    html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn span,
    html body .elementor-2 .elementor-element.elementor-element-ca01aa2 .btn span {
        position: relative;
        top: -1.5px;
    }

    html body .pmax_testimonials .slider-pagination-bullet {
        width: 32px;
        height: 24px;
        color: #fff;
    }

    html body .pmax_testimonials .slider-pagination-bullet:not(.active) {
        opacity: .65;
    }

    html body footer#footer .pmax_contact-us p {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    html body main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    html body main#main .pmax_contact-icons .elementor-slides-wrapper.elementor-main-swiper > .swiper-wrapper.elementor-slides.alpus-nested-slider .swiper-slide {
        min-width: 305px;
        width: calc(50% - .5em) !important;
        max-width: none;
    }

    html body main#main .pmax_two-col {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    html body main#main .pmax_testimonial-quote > .elementor-widget-container blockquote {
        max-width: calc(100% - 85px);
    }

    html body main#main .pmax_testimonial-quote > .elementor-widget-container blockquote p {
        font-size: 18px;
    }

    @media (min-width: 480px) {
        html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn,
        html body .elementor-2 .elementor-element.elementor-element-ca01aa2 .btn {
            padding: 20px 15px 16px 15px !important;
        }

        html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn i.u-icon-play2 {
            position: relative;
            top: 0;
            left: 2px;
        }
    }
}

/* Theme Breakpoint */
@media (max-width: 767px) {
    html body main#main .pmax_banner_overlay,
    html body main#main .pmax_banner_overlay > .e-con-inner {
        max-width: 100vw;
    }

    html body .pmax_banner_overlay .banner-buttons {
        margin-left: 0;
    }

    html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn:hover i.u-icon-play2 {
        margin-left: 0 !important;
        margin-right: var(--alpha-btn-icon-spacing) !important;
    }

    html body .pmax_intro .image_cont {
        display: block !important;
    }

    html body .pmax_intro .elementor-widget-image {
        -webkit-margin-after: 40px !important;
        margin-block-end: 40px !important;
    }

    html body .pmax_intro .elementor-widget-image img {
        /*max-height: 100%;*/
        /*width: auto !important;*/
    }

    html body .pmax_services > .e-con-inner > .elementor-element > .e-con {
        display: block;
    }

    html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content {
        display: block;
    }

    html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content figure,
    html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content > .wp-block-group {
        width: 100%;
        text-align: center;
    }

    html body .pmax_testimonials .alpha-tb-item > .d-flex > .text-left > .tb-content figure {
        margin-bottom: 40px;
    }

    html body .pmax_filler-cta div[data-plugin=floating],
    html body .pmax_filler-cta div[data-plugin=floating] > div {
        -webkit-transform: none !important;
        -ms-transform: none !important;
        transform: none !important;
    }

    html body .pmax_filler-cta div[data-plugin=floating] {
        padding-right: 20px;
        padding-left: 20px;
    }

    html body .pmax_subpages-banner {
        min-height: 480px;
    }

    html body main#main .pmax_testimonial-quote {
        bottom: 40px;
    }

    html body main#main .elementor-element.pmax_contact-img.elementor-widget-image {
        width: calc(100% + 24px);
        max-width: calc(100% + 24px);
        position: relative;
        top: -12px;
        left: -12px;
    }
}

@media (max-width: 575px) {
    html body main#main .pmax_subpages-banner .pmax_subpages-banner_inner > .e-con-inner {
        padding-bottom: 75px;
    }

    html body main#main .pmax_subpages-banner .pmax_subpages-banner_inner > .e-con-inner .elementor-widget-heading > .elementor-widget-container {
        margin-bottom: 20px;
    }
}

@media (max-width: 519px) {
    html body header#header a.btn i.a-icon-phone {
        display: none;
    }
}

@media (max-width: 449px) {
    html body header#header a.btn {
        padding: 0 !important;
        font-weight: 500;
        border: transparent;
    }

    html body header#header a.btn:hover {
        color: var(--alpha-btn-skin-color);
        background-color: transparent;
    }

    html body .pmax_banner_overlay > .e-con-inner {
        margin: 0;
        width: 100%;
        padding: 10px;
    }

    html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn:before {
        width: 42px;
        height: 42px;
    }

    html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn i.u-icon-play2 {
        font-size: 1em;
        position: relative;
        top: -1px;
        left: 7px;
    }

    html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn, html body .elementor-2 .elementor-element.elementor-element-ca01aa2 .btn {
        padding: 17px 9px 12px 9px !important;
    }

    html body .elementor-2 .elementor-element.elementor-element-cc14b38 > .elementor-widget-container,
    html body .elementor-2 .elementor-element.elementor-element-ca01aa2 > .elementor-widget-container {
        margin: 0 10px 24px 0;
    }

    html body .elementor-2 .elementor-element.elementor-element-ca01aa2 > .elementor-widget-container {
        margin-right: 0;
    }

    html body main#main .duplex-widget .duplex-wrap span.duplex {
        font-size: 4rem;
    }
}

@media (max-width: 419px) {
    html body .pmax_banner_overlay .pmax_play-button > .elementor-widget-container {
        margin-right: .5em !important;
        margin-bottom: .5em !important;
    }
}

@media (max-width: 389px) {
    html body .pmax_banner_overlay .elementor-widget-udesign_widget_button a.btn {
        font-size: 12px !important;
    }
}

@media (max-width: 375px) {
    html body main#main .grecaptcha-badge {
        -webkit-transform: scale(.75);
        -ms-transform: scale(.75);
        transform: scale(.75);
        -webkit-transform-origin: center left;
        -ms-transform-origin: center left;
        transform-origin: center left;
    }

    html body header#header a.btn i.a-icon-phone {
        display: inline-block;
    }

    html body header#header a.btn span {
        display: none;
    }
}

@media (max-width: 349px) {
    html body .pmax_banner_overlay .elementor-widget-udesign_widget_button {
        width: 100%;
    }

    html body .pmax_banner_overlay .elementor-widget-udesign_widget_button a.btn {
        width: 100%;
        text-align: center;
    }

    html body .pmax_banner_overlay .pmax_play-button > .elementor-widget-container {
        margin-right: 0 !important;
    }

    html body .elementor-2 .elementor-element.elementor-element-cc14b38 .btn:before {
        display: none;
    }

    html body .pmax_banner_overlay .pmax_play-button > .elementor-widget-container a.btn i {
        display: none;
    }

    html body .pmax_banner_overlay .elementor-widget-container a.btn span {
        white-space: normal;
    }
}

@media (min-width: 992px) {
    html body.about main#main,
    html body.meet-the-team main#main {
        padding-top: 0 !important;
    }
}

@media (min-width: 1500px) {
    html body .pmax_testimonials .elementor-element.elementor-widget-udesign_widget_posts_grid {
        max-width: 120% !important;
        width: 120%;
        position: relative;
        left: -10%;
    }

    @media (max-width: 1799px) {
        html body main#main .elementor-element.pmax_service-boxed-container.e-con {
            width: 80vw;
            max-width: 1680px;
            position: relative;
            left: 50%;
            -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
            transform: translateX(-50%);
        }
    }
}

@media (min-width: 1800px) {
    html body main#main .elementor-element.pmax_service-boxed-container.e-con {
        width: 90vw;
        max-width: 1720px;
        position: relative;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
}

@media (min-aspect-ratio: 768/364) {
    html body .pmax_banner, html body .pmax_banner_overlay {
        aspect-ratio: 2/1;
        height: auto;
        max-height: none;
    }
}

/*@media (min-aspect-ratio: 21/9) {*/
/*    html body .pmax_banner,*/
/*    html body .pmax_banner_overlay {*/
/*        aspect-ratio: 21/9;*/
/*        height: auto;*/
/*        max-height: none;*/
/*    }*/
/*}*/


/*------------------------
*      5. Keyframes      *
-------------------------*/
/* Fade In */
@-webkit-keyframes fade-in {
    0% {
        opacity: 0;
    }

    33% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    33% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* Zoom In */
@-webkit-keyframes zoom-in {
    0% {
        -webkit-transform: scale(0) translate(0, 0);
        -ms-transform: scale(0) translate(0, 0);
        transform: scale(0) translate(0, 0);
        opacity: 0;
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        -ms-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
        opacity: 1;
    }
}
@keyframes zoom-in {
    0% {
        -webkit-transform: scale(0) translate(0, 0);
        -ms-transform: scale(0) translate(0, 0);
        transform: scale(0) translate(0, 0);
        opacity: 0;
    }

    100% {
        -webkit-transform: scale(1) translate(0, 0);
        -ms-transform: scale(1) translate(0, 0);
        transform: scale(1) translate(0, 0);
        opacity: 1;
    }
}